comecerodocs

Delete a file

DELETE
/files/{file_id}

Deletes a file and removes it from storage for good. Download links to it stop working. It is not checked whether products still use it, so remove it from your products first. Secret and trusted tokens may call it.

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Path Parameters

file_id*string

The file id.

Response Body

The file is deleted. No body.

Example Request
curl -X DELETE 'https://api.comecero.com/api/v1/files/string'
Example Response
Empty